<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
  <title>Записи</title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css">
</head>
</head>
<body>
<header th:insert="blocks/header::header"></header>

<div class="container mt-5 mb-5">
  <h1>Доступные даты для записи</h1>
  <form action="/blog/add" method="post">
    <input type="text" name="title" placeholder="введите название статьи" class="form-control"><br>
    <input type="text" name="anons" placeholder="введите анонс статьи" class="form-control"><br>
    <textarea type="text" name="full_text" placeholder="введите полный текст статьи" class="form-control"></textarea><br>
    <button type="submit" class="btn btn-success">Добавить запись</button>
  </form>
</div>


<div th:insert="blocks/footer::footer"></div>
</body>
</html>